/* Base */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html {
    overflow-x: hidden;
}
body{
    background-color: #fff;
    font-family: 'Roboto', sans-serif;
    border: 20px solid #0b1c2f;
    font-size: 16px;
    line-height: 1.6;
}
.divider{
    width: 160px;
}
.preloader {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100%;
    background: rgb(23, 22, 22);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    transition: opacity 0.3s linear;
}

.navbar{
    background-color: #fff;
    padding: 1rem;
    width: 100%;
    position: fixed;
    left: 0;
    top: -83px;
    z-index: 900;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    transition: top 0.3s;
}
nav .navbar-nav .nav-link{
    color: #0b1c2f;
}
nav .navbar-nav .nav-link.active{
    color: #e75016;
}

#main-section{
    border-bottom: 20px solid #0b1c2f;
}
#main-section .column{
    width: calc(50% - 7px);
}
#main-section .col__left{
    flex-direction: column;
}
#main-section .big__logo{
    width: 70%;
}
#main-section .divider{
    width: 160px;
}
#main-section .main__img{
    width: 100%;
    height: auto;
}

#about-section{
    background-color: #0b1c2f;
    color: #fff;
    border-bottom: 20px solid #0b1c2f;
}
#about-section .col__left{
    flex: 2;
    margin-left: 20px;
}
#about-section .about_img{
    width: 100%;
}
#about-section .col__right{
    flex: 3;
    margin-right: 20px;
}
#about-section .col__right .content{
    width: 80%;
}
#about-section .col__right .text__container{
    border: 1px solid #e75016;
}
#about-section .col__right h2, #experiences h2, #expertise h2, #demarche h2, #method h2,
#intervention h2, #activities h2, #collaboration h2, #values h2, #dirigeant h2, #contact h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 38px;
}
#about-section .col__right .divider{
    width: 140px;
}
#about-section .col__right p{
    font-size: 18px;
}

#experiences, #demarche, #intervention, #collaboration, #values, #dirigeant, #contact{
    padding: 80px 0;
    border-bottom: 20px solid #0b1c2f;
}
#experiences .carte__img{
    width: 70%;
}
#experiences .divider{
    width: 160px;
}
#experiences h3, #demarche h3, #method h3, #expertise h3, #intervention h3, #values h3{
    color: #e75016;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
}
#experiences ul{
    list-style-type: square;
}

#demarche .demarche__icon{
    display: inline-block;
    width: 90px;
    height: 90px;
    text-align: center;
    border: 1px solid #0b1c2f;
    border-radius: 5px;
    transform: rotate(45deg);
    transition: all .4s;
}
#demarche .demarche__icon i{
    color: #e75016;
    font-size: 40px;
    line-height: 90px;
    transform: rotate(-45deg);
    transition: all .4s;
}
#demarche .row:hover .demarche__icon{
    background-color: #e75016;
    border-color: #e75016;
}
#demarche .row:hover i{
    color: #fff;
}
#demarche h3:after{
    display:block;
    content: '';
    border-bottom: solid 2px #e75016;  
    transform: scaleX(0);
    transform-origin:  0% 50%;
    transition: transform 350ms ease-in-out;
}
#demarche .row:hover h3:after{
    transform: scaleX(1);
}
#demarche h3{
    color: #e75016;
    font-size: 20px;
    display: inline-block;
}

#method{
    padding: 80px 0;
}
#method h3{
    margin: 40px 0;
}
#method .method__left, #method .method__right{
    position: relative;
}
#method .method__left .method__item:not(:first-child):after, 
#method .method__right .method__item:not(:first-child):after{
    content: "\f30b";
    color: #0b1c2f;
    font-family: "Font Awesome 5 Free";
    font-size: 30px;
    font-weight: 600;
    position: absolute;
    left: 0;
    top: 20%;
}
#method .method__right .method__item:not(:first-child):after{
    content: "\f30a";
}
#method .container .method__left:after, #method .container .method__right:after{
    content: "\f3be";
    color: #0b1c2f;
    font-family: "Font Awesome 5 Free";
    font-size: 30px;
    font-weight: 600;
    position: absolute;
    right: 0;
    bottom: -55%;
}
#method .container .method__right:after{
    left: 0;
    transform: translateX(-50%) scaleX(-1);
}
#method .container .method__left.last:after{
    display: none;
}

#method .method__icon{
    display: inline-block;
    margin-bottom: 20px;
    width: 80px;
    line-height: 80px;
    border-radius: 50%;
    border: 1px solid #e75016;
    transition: background-color .4s;
}
#method .method__icon i{
    font-size: 30px;
    line-height: 80px;
    transition: color .4s;
}
#method .method__icon:hover{
    background-color: #e75016;
}
#method .method__icon:hover i{
    color: #fff;
}
#method h4{
    font-size: 20px;
    font-weight: 600;
}

#expertise{
    background-color: #0b1c2f;
    color: #fff;
    padding: 60px 0;
}
#expertise .icon{
    background-color: #e75016;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    text-align: center;
    margin: 0 auto;
}
#expertise .icon i{
    color: #fff;
    font-size: 40px;
    line-height: 120px;
    transition: all .5s ease-in-out;
}
#expertise .column:hover i{
    transform: rotate(360deg);
}

#intervention .intervention__text{
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
}
#intervention h3, #values h3{
    display: inline-block;
    padding-bottom: 10px;
    border-bottom: 1px solid #e75016;
}

#activities .column{
    width: 50%;
}
#activities .activities__img{
    width: 100%;
    height: auto;
}
#activities .text_container li, #collaboration li{
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
}
#activities .text_container li:after{
    display:block;
    content: '';
    border-bottom: solid 2px #e75016;  
    transform: scaleX(0);
    transform-origin:  0% 50%;
    transition: transform 350ms ease-in-out;
}
#activities .text_container li:hover:after{
    transform: scaleX(1);
}
#activities .text_container li i, #collaboration li i{
    color: #e75016;
    font-size: 24px;
    padding-right: 20px;
    vertical-align: middle;
}

#collaboration{
    background-color: #0b1c2f;
    color: #fff;
}
#values .container{
    position: relative;
}
#values .container:after{
    position: absolute;
    content: '';
    border-right: 1px dashed #e75016;
    display: block;
    width: 1px;
    height: 100%;
    left: 50%;
    top: 0;
}

#dirigeant .dirigeant__name{
    font-size: 20px;
}
#dirigeant .avatar{
    padding: 5px;
    border: 1px solid #0b1c2f;
}
#dirigeant .quotte{
    color: #e75016;
    font-size: 24px;
    padding: 0 10px;
}

#contact{
    background-color: #0b1c2f;
    color: #fff;
    padding: 60px 0;
}
#contact .contact__icon{
    color: #e75016;
    font-size: 26px;
    padding-right: 5px;
}
#contact .contact_links a{
    color: #fff;
    font-size: 16px;
    display: inline-block;
    margin-right: 40px;
    padding: 5px 10px;
    border: 1px solid transparent;
    transition: all .4s ease-in-out;
}
#contact .contact_links a:hover{
    text-decoration: none;
    border-color: #e75016;
}


@media (max-width: 1200px) { 
    #about-section .col__right .content{
        width: 90%;
        padding: 0 20px !important;
    }
    #experiences, #demarche, #intervention, #collaboration, #values, #dirigeant, #contact{
        padding: 70px 0;
    }
    #about-section .col__right h2, #experiences h2, #expertise h2, #demarche h2, #intervention h2, #activities h2, #collaboration h2, #values h2, #dirigeant h2, #contact h2{
        font-size: 38px;
    }
    #experiences h3, #demarche h3, #expertise h3, #intervention h3, #values h3{
        font-size: 20px;
    }
    #activities .text_container li, #collaboration li{
        font-size: 20px;
    }
}

@media (max-width: 992px) {
    #about-section .col__right .content{
        width: 100%;
    }
    #experiences, #demarche, #intervention, #collaboration, #values, #dirigeant, #contact{
        padding: 60px 0;
    }
    #about-section .col__right h2, #experiences h2, #expertise h2, #demarche h2, #intervention h2, #activities h2, #collaboration h2, #values h2, #dirigeant h2, #contact h2{
        font-size: 30px;
    }
    #experiences h3, #demarche h3, #expertise h3, #intervention h3, #values h3{
        font-size: 18px;
    }
    #activities .text_container li, #collaboration li{
        font-size: 18px;
    }
}

@media (max-width: 868px) {
    #method .container .method__left:after{
        right: 40px;
    }
    #method .container .method__right:after{
        left: 40px;
    }
}

@media (max-width: 768px) {
    .navbar-toggler{
        border: 1px solid #e75016;
    }
    .navbar-toggler:focus{
        outline: none;
    }
    .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(11,28,47, .5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
    }
    .navbar-nav{
        margin-top: 20px;
    }
    
    .divider{
        width: 120px;
    }

    #main-section .column{
        width: 100%;
        height: 400px;
        border-left: 15px solid #0b1c2f;
        border-right: 15px solid #0b1c2f;
    }
    #main-section .big__logo{
        width: 300px;
    }
    #main-section .main__img{
        display: none;
    }
    #about-section .col__left{
        margin-left: 0;
    }
    #main-section .col__right{
        background: url('../images/img1.jpg') center center no-repeat;
        background-size: cover;
    }

    #about-section > div{
        display: block !important;
    }
    #about-section .column{
        border-left: 15px solid #0b1c2f;
        border-right: 15px solid #0b1c2f;
    }
    #about-section .about_img{
        display: none;
    }
    #about-section .col__left{
        background: url('../images/img2.jpg') center center no-repeat;
        background-size: cover;
        height: 400px;
    }
    #about-section .col__right{
        margin-right: 0;
        margin-top: 40px;
        margin-bottom: 40px;
    }
    
    #activities .text_container li, #collaboration li{
        font-size: 16px;
    }

    #values .container:after{
        display: none;
    }
    #values .wrapper{
        text-align: center;
        padding: 0 !important;
    }

    #collaboration li{
        display: flex;
    }

    #expertise ul, #intervention ul, #expertise ul{
        margin-left: 40px;
    }

    #expertise .icon{
        margin-top: 20px;
    }

    #method .method__right .method__item:first-child{
        order: 3;
    }
    #method .method__right .method__item:nth-child(2){
        order: 4;
    }
    #method .method__right .method__item:nth-child(3){
        order: 1;
    }
    #method .method__right .method__item:last-child{
        order: 1;
    }
    #method .method__left .method__item:not(:nth-child(even)):after, #method .method__right .method__item:not(:nth-child(even)):after{
        display: none;
    }
    #method .container .method__left:after{
        right: 15px;
        bottom: -80px;
    }
    #method .container .method__right:after{
        transform: translateX(-55%) scaleX(-1);
        bottom: -24%;
    }
    #method .method__item{
        margin-bottom: 20px;
    }
    #method h4, #method h3{
        font-size: 18px;
    }
    
    #activities{
        display: block !important;
    }
    #activities .column{
        width: 100%;
    }
    #activities .column:last-child{
        padding: 40px 0;
    }

    #dirigeant .dirigeant__name{
        display: inline-block;
        margin-bottom: 30px;
    }

    #contact .contact_links{
        flex-direction: column;
    }
    #contact .contact__icon{
        font-size: 20px;
    }
    #contact .contact_links a{
        padding-left: 0;
    }
    #contact .address__wrapper{
        justify-content: center;
    }
    #contact .address{
        margin-top: 30px;
    }
    
}

@media (max-width: 576px) {
    body{
        border-width: 15px;
    }
    #about-section .col__right h2, #experiences h2, #expertise h2, #demarche h2, #intervention h2, #activities h2, #collaboration h2, #values h2, #dirigeant h2, #contact h2{
        font-size: 28px;
    }
    .divider{
        width: 120px;
    }
    #demarche .row{
        text-align: center !important;
    }
    #demarche .demarche__icon{
        margin-bottom: 30px;
    }

    #method .visible{
        display: inline !important;
    }

    #contact .contact_links a{
        font-size: 14px;
        margin-right: 5px;
        padding: 5px 5px;
    }
    
    #contact .contact_links a{
        margin-right: 10px;
    }
    #contact .address{
        padding-left: 10px;
    }
    
}